<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html>
<head>
<title>Archiv - ZwischenR&auml;ume 8: Vitalismus/Mortalismus</title>
<meta name="robots" content="index,follow">
<meta http-equiv="content-type" content="text/html; charset=iso-8859-1">
<link rel=stylesheet href="/exp/css/mpiwg.css" type="text/css">
<style TYPE="text/css">
<!--
p, li {width:550px;}
ul {list-style-type:none;}
li {margin-bottom: 10px;}

h2 {
	font-size: 18px;
	font-weight: normal; 
	margin-top:20px;}
h3 {
	font-size: 14px;
	font-weight: normal}
-->
</style>
</head>

<body background="/exp/images/hintergrNeu.gif" topmargin="3" leftmargin="3" marginheight="3" marginwidth="3">
<a name="top"></a>

<img src="../images/space.gif" height="15" width="1" alt="" border="0">
<table border="0" cellpadding="0" cellspacing="0" width="100%">
<tr valign="top">
	<td>
<!--  mpiwg navigation -->
	<!-- #bbinclude "nav.include" -->
<div id="mpi_menu">
	<a href="http://www.mpg.de" target="_top" style="background-color:transparent"><img 
		src="/exp/images/minerva_logo.gif" 
		border="0" width="140" height="66" alt=""></a><br>
	<a href="http://www.mpiwg-berlin.mpg.de/de/index.html" target="_top">MPIWG Home</a>
	<br>
	<a href="/exp/index.html" target="_top">Projekt Home</a>
	<a href="/exp/publications.html" target="_top">Publikationen</a>
	<a href="/exp/archiv/index.html" target="_top">Veranstaltungen</a>
	<a href="/exp/presseberichte.html" target="_top">Presse</a>
	<br>
	<a href="/" target="_top">Virtuelles Labor</a>
</div>
<!-- end bbinclude -->
<!-- /mpiwg navigation -->
	</td>
	<td><img src="../images/space.gif" height="1" width="25" alt="" border="0"></td>
	<td align="left">
<div align="left" class="navi"><a href="../index.html">Projekt Home</a> &gt; <a href="../archiv/index.html">Veranstaltungen</a> | <a href="../archive/index.html">Events</a></div>


<h2>ZwischenR&auml;ume 8: Vitalismus/Mortalismus<br></h2>

<p><b>Arbeitsgespr&auml;ch der drei Berliner Institutionen Hermann von
Helmholtz-Zentrum f&uuml;r Kulturtechnik, Max-Planck-Institut f&uuml;r
Wissenschaftsgeschichte und Zentrum f&uuml;r Literaturforschung
</b></p>

<p>Organisation und Leitung: Bernhard Dotzler (ZfL), Henning Schmidgen (MPIWG) und Cornelia Weber (HZK)<br>
<br>
25. Juni 2004, 14.00-18.00 Uhr <br>
Humboldt-Universit&auml;t zu Berlin, Hermann von Helmholtz-Zentrum f&uuml;r Kulturtechnik, 10099 Berlin<br></p>

<h3>Programm</h3>

<ul>
<li>Anja Lauper (Bauhaus-Universit&auml;t, Weimar, Forschungsgruppe "Das Leben schreiben"):<i> Das Blut der Vampire</i><br></li>

<li>Claudia Bl&uuml;mle (Bauhaus-Universit&auml;t, Weimar, Forschungsgruppe "Das Leben schreiben"):<i> Kunst und Leben. Zur bildlichen Abstraktion bei Carl Gustav Carus</i><br></li>

<li>Ingeborg Reichle (HZK):<i> Kunst aus dem Labor. Zum Verh&auml;ltnis von Kunst und LifeSciences im Zeitalter der Technoscience</i><br></li>
</ul>

<p> Michel Foucault hat in der <i>Geburt der Klinik</i> einen grundlegenden
Wandel im Wissen vom Leben beschrieben. F&uuml;r das 18. Jahrhundert war die
Erkenntnis des Lebens in einem Wesen des Lebendigen begr&uuml;ndet, von dem auch
diese Erkenntnis nur eine Erscheinung war. Daher versuchte man, Erscheinungen
wie die Krankheit immer nur vom Lebendigen aus zu denken - sei es im Rahmen
mechanizistischer Modelle, sei es im R&uuml;ckgang auf humorale oder chemische
Elemente. Foucault zufolge wurde diese Zirkularit&auml;t mit der pathologischen
Anatomie Xavier Bichats durchbrochen: Im ersten Drittel des 19. Jahrhunderts
avancierte die ge&ouml;ffnete Leiche, der Tod, zur dominanten M&ouml;glichkeit,
dem Leben eine positive Wahrheit zu verleihen. Bichats vielzitierter
"Vitalismus" bekommt dadurch eine besondere Bedeutung: "Da&szlig; sich das
Lebendige auf das Mechanische nicht reduzieren l&auml;&szlig;t ist sekund&auml;r
gegen&uuml;ber dem fundamentalen Band zwischen dem Leben und dem Tod. <i>Der
Vitalismus beruht auf einem Mortalismus</i>." Seither, so Foucault, ist der Tod
der Spiegel, in dem das Wissen das Leben betrachtet.</p>

<p>Allerdings scheint es die Frage wert, ob der Blick, der in diesen Spiegel
geworfen und von ihm zur&uuml;ckgeworfen wird, nur in dieser Form existiert,
oder ob er nicht vielf&auml;ltig sich wandelnde Gestalten kennt, die sein Wissen
zur historischen Variable machen. Jedenfalls ist die pathologische Anatomie nur
eine Art, den Raum zwischen Leben und Tod auszugestalten. Eine andere - ihr
vorhergehende - war die Konzeption des Lebens, welche die Traktatliteratur zum
Vampirismus im fr&uuml;hen und mittleren 18. Jahrhundert entwickelte. Dem Mythos
wehrend, hatte sie es gleichwohl mit einem Denken zu tun, das im Tode
Unsterblichkeit und im Leben den Tod zu erkennen verlangte. Oder wenn heute die
Kunst am Schnittpunkt von Life- und Technosciences operiert (wie mehr und mehr
Subdisziplinen dieser Wissenschaftsbereiche selber): Gewinnt nicht auch hier
eine vormals ungeahnte <i>natura morta</i> wie eine Art <i>mors naturans</i>
Realit&auml;t? Oder schlie&szlig;lich in jenem Anfang des 19. Jahrhunderts
selbst. Der Streit zwischen Vitalismus und Materialismus war wohl nicht nur mit
Blick auf die fundamentale Rolle des Todes im Wissen vom Leben eine
Oberfl&auml;chenerscheinung. Zugleich erfuhr dieses Wissen an sich eine
Mortalisierung, die weniger auf der pathologischen Anatomie - auf
ge&ouml;ffneten Leichen - als vielmehr auf der Experimentalisierung des Lebens
und deren nur noch durch Abstraktion zu leistenden Darstellung beruht.</p>

<p>So w&auml;re die Geschichte des Wissens von Leben und Tod als die Geschichte
eines Zwischenraums par excellence zu beleuchten. Artefakte im weitesten Sinn
bev&ouml;lkern diesen Zwischenraum und formieren damit den Blick, durch den ein
Wissen &uuml;ber das Leben generiert werden soll: Zeichnungen und Schemata, aber
auch Skulpturen und sogar Architekturen. Damit wird der Zugang zu einer anderen
Geschichte ge&ouml;ffnet, einer Geschichte, deren Gegenstand vielleicht die
"wunderbare Idee eines <i>anorganischen Lebens</i>" (Deleuze und Guattari) ist,
und die als Geschichte selbst, wie Jean-Luc Godard (mit Berufung auf 
Levi-Strauss und Jacob, Einstein und Kopernikus) einmal sagte, dem Kino gleicht:
"Sie ist Nahaufnahme. Sie ist Montage" - ihrerseits also Erkenntnis aus dem
Zwischenraum. </p>

</td>
	<td><img src="../images/space.gif" height="1" width="25" alt="" border="0"></td>
</tr>
</table>

<br>
<br>
<div align="right"><a href="#top" class="navi">top</a><img src="../images/space.gif" height="1" width="25" alt="" border="0"></div>
<!-- #bbinclude "signature.include" -->
<DIV class="copyright" align="center">Stand: 30.11.2013 - <A class="copyright" HREF="http://www.mpiwg-berlin.mpg.de/de/impressum.html">Impressum</A></DIV>
<!-- end bbinclude -->

</body>
</html>
